prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=/usr/local/include

Name: libavcodec
Description: FFmpeg codec library
Version: 60.3.100
Requires: 
Requires.private: libswresample >= 4.10.100, libavutil >= 58.2.100
Conflicts:
Libs: -L${libdir}  -lavcodec 
Libs.private: -liconv -lm -framework AudioToolbox -pthread -lz -framework VideoToolbox -framework CoreFoundation -framework CoreMedia -framework CoreVideo -framework CoreServices
Cflags: -I${includedir}
